Grupo P2-1 - Bug #2812
Feature # 2579 (New): Duracion del proyecto
Bug # 2582 (Closed): Fase 1
Bug # 2587 (Closed): Primer Informe
Redaccidén "Organizacion del proyecto”
09/12/2023 11:20 AM - Tomas Silva

Status: Closed Start date: 09/07/2023
Priority: Normal Due date: 09/19/2023
Assignee: daniel alday % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 7.00 hours
Description

History

#1 - 09/12/2023 11:21 AM - Tomas Silva

- Parent task set to #2587

#2 - 09/14/2023 10:49 AM - Tomas Silva
- Due date changed from 09/25/2023 to 09/20/2023

#3 - 09/14/2023 10:57 AM - Tomas Silva
- Due date changed from 09/20/2023 to 09/19/2023

#4 - 09/20/2023 08:16 PM - Tomas Silva
- % Done changed from 50 to 90

#5 - 09/24/2023 08:17 PM - Tomas Silva

- Status changed from New to Closed

- % Done changed from 90 to 100

04/16/2025

1/1



http://www.tcpdf.org

